/****************************************************************** IMPORTED CSS**/
/****************************************************************** IMPORTED CSS**/

@import url("https://fonts.googleapis.com/css2?family=Asap:wght@300;400;500;600;700;800&family=Poppins:wght@300;400;500;600;700&display=swap");
@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css");

/****************************************************************** CUSTOMIZE CSS**/
/****************************************************************** CUSTOMIZE CSS**/
*, ::after, ::before {
    box-sizing: border-box;
}
html,body{
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    box-sizing: border-box;
}
body{
    opacity: 1;
    padding: 0px;
    margin: 0px;
    font-size: 16px;
    font-family: 'Poppins', sans-serif , 'Asap', sans-serif;
    color: #878787;
    line-height: 1.4;
    font-weight: normal;
    background: #f7feff;

}

h1,
h2,
h3,
h4,
h5,
h6{
    font-family: 'Asap', sans-serif;
    color: #333333;
    font-weight: 700;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol{
    margin: 0px;
    padding: 0px;
}

ul li, ol li{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

a{
    text-decoration: none;
    color: #333333;
}

input:focus{
    outline: none;

}
.pd-80{
    padding: 80px 0px;
}
.wrapper {
    z-index: 1;
    position: relative;
}
.form-outline input{
    height: 40px;
    border-radius: 0;
}
/****************************************************************** HEADER CSS**/
/****************************************************************** HEADER CSS**/
.header {
    background: #fff;
    padding: 10px 0px;
    box-shadow: #1a1a1a70 0px 0px 8px 2px;
}
.header {
    position: absolute;
    top: 0;
    z-index: 9;
    width: 100%;
}
.logo{
    width: 175px;
}
.site-menu .navbar-nav .dropdown-menu,
.site-menu button.navbar-toggler{
    border: none;
}
.site-menu .navbar-toggler:focus{
    box-shadow: none;
}
.site-menu .nav-item{
    padding: 0px 10px;
}
.site-menu .nav-item:last-child{
    padding-right: 0px;
}
.site-menu .nav-link,
.site-menu .dropdown-item {
    color: #333 !important;
    opacity: 1;
}
.site-menu .dropdown-menu.show{
    top: 65px;
}
.site-menu .dropdown-menu.show {
    top: 66px;
    box-shadow: 0px 0px 8px 0px #d3d3d3;
    border-radius: 0;
}
.site-menu .dropdown-item {
    padding: 8px 20px;
}
.site-menu .nav-item.active .nav-link {
    border-bottom: 3px solid #ff9b05;
}
/****************************************************************** BANNER CSS**/
/****************************************************************** BANNER CSS**/
.slide-item{
    height: 100vh;
}
.slide-item:before {
    content: "";
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #000000;
    z-index: 1;
    position: absolute;
    opacity: .5;
}
.slide-caption {
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 1;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.slick-arrow{
    position: absolute;
    top: 50%;
    font-size: 0px;
    border: none;
    background: transparent;
    display: block;
    margin: 30px auto;
    width: 30px;
    height:30px;
    border-top: 2px solid #fff2f2;
    border-left: 2px solid #fff2f2;
    z-index: 9;
}
.slick-prev{
    transform: rotate(315deg);
    left: 30px;
}
.slick-next{
    transform: rotate(135deg);
    right: 30px;
}
h2.cation-title {
    font-size: 80px;
    font-weight: 700;
    color: #fff;
}
.cation-desc {
    font-size: 34px;
    color: #fff;
    padding: 20px 0px;
}
.main-btn {
    background: #ff9b05;
    padding: 14px 35px;
    border-radius: 30px;
    font-size: 18px;
    color: #fff;
    border-color: #ff9b05;
}
.main-btn:hover {
    background: #fff;
    color: #ff9b05;
    border-color: #fff;
}
/***********************************************************************CONTENT CSS**/
/***********************************************************************CONTENT CSS**/
.content-title{
    position: relative;
    font-size: 30px;
    padding-bottom: 1rem;
}
.content-title:after{
    width: 60px;
    height: 3px;
    display: inline-block;
    background-color: #ff9b05;
}
.content-title:after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
}
.content-description{
    line-height: 1.8;
    padding: 20px 0px;
}
.about-image {
    border-radius: 30px;
    background: #fff;
    box-shadow: 0px 0px 11px 0px #d3d3d3;
    border: 1px solid #ddd;
}
.about-image img {
    border-radius: 30px;
}
.content-bg{
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    z-index: -1;
}
.content-bg::before,
.product-content::before{
    content: "";
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #000000;
    z-index: -1;
    position: absolute;
    opacity: .7;
}
.product-content {
    transition: .6s ease-out;
}
.product-content::before {
    z-index: 1;
    opacity: .3;
}
.section-explore.content-bg{
    background: url("/images/bg/section-bg.jpg") center;
}
.product-image img {
    height: 400px;
    object-fit: cover;
}
.product-price,
.product-name,
.product-likes{
    position: absolute;
    color: #fff;
    z-index: 9;
}
.product-price {
    bottom: 20px;
    right: 20px;
}
.product-name {
    bottom: 20px;
    left: 20px;
}
.product-likes{
    top: 20px;
    right: 20px;
    font-size: 18px;
}
.product-content:hover::before{
    opacity: .6;
}
.review-detail{
    padding: 10px;
}
.review .content-title:after{
    display: none;
}
.review-image img{
    height: 100px;
    width: 100px;
    border-radius: 50%;
    margin:0px auto 30px;
}

.review-image{
    border: 1px solid;
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 30px;
    border-radius: 50%;
}

.review-image i{
    font-size: 50px;
    color: #ff9b05;
}


.review-description {
    width: 60% !important;
    margin: 0 auto;
    border-radius: 5px;
    padding: 50px;
    background-color: #fff;
    box-shadow:  0px 0px 10px 2px #cbcbcb;
}
.review-description p {
    font-size: 16px;
    line-height: 30px;
    padding-bottom: 60px;
    position: relative
}
.review-description p:before {
    content: "";
    height: 5px;
    width: 60px;
    background: #ff9b05;
    display: inline-block;
    position: absolute;
    bottom: 25px;
    left: 50%;
    margin-left: -30px
}
.review-slider .slick-dots{
    text-align: center;
    margin: 30px 0px;
}
.review-slider .slick-dots li{
    display: inline-block;
    padding: 0px 10px;
}
.review-slider .slick-dots li button{
    width: 12px;
    height: 12px;
    border-radius: 50%;
    font-size: 0;
    display: inline-block;
    border: 0px;
    background-color: #ccc;
}
.review-slider .slick-dots li.slick-active button{
    background-color: #ff9b05;
}
/***********************************************************************ABOUT CSS**/
/***********************************************************************ABOUT CSS**/
.inner-page .bannerSlider2{
    padding-top: 100px;
}
.inner-page .bannerSlider2 .slide-item {
    height: 30vh;
    overflow: hidden;
}
.breadcrumb-item+.breadcrumb-item::before{
    color: #fff;
}
.inner-page .section-about  .caption h4{
    font-size: 36px;
}
.inner-page .section-about .content-title.main-title:after,
.content-title.main-title:after {
    left: 0;
    right: 0;
    margin: auto;
}
.inner-page .icon_element-icon{
    height: 90px!important;
    width: 90px!important;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    border:1px solid #ff9b05;
    color: #ff9b05;
    cursor: pointer;
    color: #ff9b05;
    font-size: 30px;
    transition: all .3s ease-out;
    margin: auto;

}
.inner-page .icon_element-icon:hover{
    background: #ff9b05;
    color: #ffffff;
}

.section-counter{
    background: #ff9b05;
}

.section-counter .counter-number{
    font-size: 36px;
}
.section-counter .counter-title{
    font-size: 24px;
}
.points-list li{
    list-style: decimal;
    margin:0px 0px 15px 20px;
}
.content-title.before-none:after{
    display: none;
}
textarea {
    border-color: #dee2e6;
}
.content-element h4{
    text-align: center;
    font-weight: 500;
}
/***********************************************************************PRODUCT CSS**/
/***********************************************************************PRODUCT CSS**/
.section-product .nav-tabs .nav-link{
    border: 0px;
    background: none;
    font-size: 18px;
    color: #333;
}
.section-product .nav-tabs .nav-link.active,
.section-product .nav-tabs .nav-link:focus-visible{
    border-bottom: 3px solid #ff9b05;
    box-shadow:none;
    color: #ff9b05;
}
.product-grid {
    border-left: 1px solid #ebebeb;
}
.product-grid{
    display: flex;
    flex-wrap: wrap;
}
.product-grid .product-item{
    flex: 25%;
    max-width: 25%;
}
.product-grid .product-item {
    border-color: #ebebeb;
    border-style: solid;
    border-width: 0.5px;
    margin-bottom: -1px;
    background: #fff;
    text-align: center;
    padding: 0px 0px 15px;
    transition: all .3s ease-out;
}
.product-grid .price {
    display: block;
}
.product-grid .price del .amount {
    font-size: 16px;
    font-weight: 300;
    color: #afafaf;
}
.product-grid .product-detail-name {
    padding-bottom: 10px;
    font-size: 24px;
    font-weight: 600;
    line-height: normal;
}
.product-grid .woocommerce-Price-amount.amount{
    color: #ff9b05;
    text-decoration: none;
    margin-left: 10px;
}
.product-grid del span {
    text-decoration: line-through;
    color: #afafaf!important;
}
.product-item:hover{
    box-shadow: 0 0 20px 0 #c3c1c1;
}
.contact-map{
    border: 1px solid #ccc;
}
.contact-map{
    position: relative;
}
.product-img {
    padding: 30px;
}
.product-img img {
    width: 100%;
    height: 280px;
    object-fit: contain;
}

.in-half-bg{
    background: url("../images/bg/section-bg.jpg")no-repeat center;
    position: relative;
    z-index: 1;
    background-attachment: fixed;
}
.pd-100-70{
    padding:100px 70px;
}
.bg-footer{
    background: url("/images/bg/section-bg.jpg") center;
    position: relative;
    z-index: 1;
}
.bg-footer:before,
.in-half-bg:before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #000;
    opacity: .8;
    z-index: -1;
}
.in-half-bg:before{
    background: #191b40;
}
.bg-orange{
    background: #ff9b05;
}
.stage-table th,
.stage-table td{
    padding: 10px 15px;
    border-bottom:1px solid #ddd;
}
.stage-table td a{
    color: #ff9b05;
}
.farming-image img {
    height: 500px;
    object-fit: cover;
}
.section-farming  .col-sm-6{
    padding: 40px;
}
.section-farming-icon{
    background: #FBFAF8;
}
.farming-icon-list {
    display: flex;
    align-items: center;
}
.farming-icon img {
    height: 80px;
}
.farming-title {
    padding: 20px 0px;
}
.width-50{
    max-width: 750px;
    width: 100%;
    margin: auto;
}
.section-farming-specialist.bg-grey{
    background-color: #f5f5f5 !important;
}
.farming-specialist-title {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: #000000b0;
    padding: 20px;
    text-align: center;
    transition: .3s ease-out;
}
.farming-specialist-title:hover{
    background: #ff9b05b0;
}
.farming-specialist-title h5,
.farming-specialist-title p {
    color: #fff;
}
.farming-specialist-title p {
    margin-top: 5px;
}
.benefits-item i{
    color: #ff9b05;
    margin-right: 10px;
}
.ws-right-layer {
    height: 550px;
    background-color: #ff9b05;
    margin-top: 100px;
    margin-left: -100px;
}
.middle-content {
    width: 90%;
    margin-left: 60px;
}
.middle-content {
    margin: 0px;
    width: 70%;
    margin-left: 80px;
    padding-top: 100px;
}
.md-heading {
    border-left:5px solid  #fff;
    padding-left: 25px;
    margin-bottom: 25px;
}
.middle-content h5 {
    font-size: 14px;
    color: #1a1a1a;
}
.middle-content h5,
.middle-content h2,
.middle-content p {
    color: #FFF;
}
.middle-content h5{
    color: #1a1a1a;
}
.ws-box-layer {
    display: flex !important;
    flex-direction: row !important;
    margin-top: 40px;
}
.ws-box-inner {
    margin-right: 50px;
}
.media {
    display: flex;
    align-items: center;
}
.ws-box-inner .mr-3 {
    width: 60px;
}
.media-body {
    -ms-flex: 1;
    flex: 1;
    margin-left: 15px;
}
.ws-box-inner h5 {
    font-size: 20px;
    margin-bottom: 0px;
    color: #1a1a1a;
}
.wide-section .col-sm-6{
    padding: 0px;
}
.section-services-farming .services-item {
    position: relative;
    width: 100%;
    margin-bottom: 50px;
    z-index: 1;
    display: flex;
    align-items: self-start;
}
.section-services-farming  .services-item .services-ico {
    display: flex;
    align-items: flex-end;
    justify-content: center;
    margin-bottom: 20px;
    margin-right: 20px;
}
.section-services-farming .services-item .services-title {
    margin-top: 0;
    margin-bottom: 10px;
    font-weight: 700;
    text-transform: none;
}
.section-services-farming .services-item p {
    margin-top: 10px;
    margin-bottom: 10px;
}
.section-services-farming .services-item p:last-child {
    margin-bottom: 0 !important;
}
.services-ico img {
    width: 150px;
    height: 150px;
    object-fit: cover;
    border-radius: 20px;
    box-shadow: 0px 0px 14px 0px #cfcfcf;
}
.benefits-item{
    display: flex;
    align-items: start;
}
.benefits-item i{
    padding-top: 3px;
}
.farming-specialist-image {
    margin-bottom: 20px;
}
.farming-specialist-image img{
    height: 360px;
    object-fit: cover;
}
/***********************************************************************FOOTER CSS**/
/***********************************************************************FOOTER CSS**/
.footer{
    padding: 60px 0px;
}
.footer-list {
    list-style: none;
    margin: 0px;
    padding: 0;
    margin-top: 35px;
}
.footer-link{
    font-size: 16px;
    margin-bottom: 10px;
}
.footer-link a,
.footer-details,
.footer-list .footer-soical-link,
.footer-icon,
.footer-link,
.footer-copywrite{
    color: #b3b3b3;
    transition: .3s ease-out;
}
.footer-link a:hover,
.footer-details:hover,
.footer-list .footer-soical-link:hover,
.footer-icon:hover,
.footer-title:hover,
.footer-link:hover,
.footer-title,
.footer-copywrite{
    color: #ffffff;
    transition: .3s ease-out;
}
.footer-list .footer-soical-link{
   display: inline-block;
   margin-right: 10px;
   margin-top: 15px;
}
.footer-title{
    margin-bottom: 20px;
    font-weight: 700;
}
.footer-icon{
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: middle;
}
.footer-soical-link a{
    font-size: 18px;
    color: #d3d3d3;
    width: 45px;
    height: 45px;
    border: 2px solid #4064ac;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .3s ease-out;
}
.footer-soical-link a,
.footer-list .footer-link i{
    color: #4064ac;
}
.footer-soical-link a:hover{
    background-color: #4064ac;
    color: #fff;
}
.footer-copywrite{
    border-top: 1px solid #d3d3d3;
    padding: 25px;
    text-align: center;
}



.change-place{
    padding: 0px;
display: flex;
flex-direction: row;
}



/****************************************************************** RESPONSIVE CSS**/
/****************************************************************** RESPONSIVE CSS**/
@media (max-width: 992px) {
    #menu-navigation {
        position: absolute;
        top: 67px;
        left: 0;
        right: 0;
        background: #fff;
        padding: 10px;
    }
}

@media (max-width: 1130px){
    .site-menu .nav-item{
        padding: 0px 2px;
    }
    h2.cation-title {
        font-size: 60px;
    }
    .cation-desc {
        font-size: 30px;
    }
    .product-image img {
        height: 200px;
        object-fit: cover;
    }
    .slick-slide img {
        width: 88%;
    }
    .content-element h4{
        text-align: center;
        font-weight: 500;
        font-size: 16px;
    }
    .section-stage-farming .container-fluid .ws-img img{
        margin-left: -115px;
    }
    .ws-right-layer {
        margin-left: -50px;
    }
    .middle-content {
        width: 87%;
        margin-left: 50px;
        padding-top: 50px;
    }
    .hr-top_botom{
        margin-bottom: -1rem;
        margin-top: 2rem!important;
    }
    .media-body {
        margin-left: 12px;
    }
    .farming-image img {
        height: 500px;
    }
    .content-title {
        font-size: 26px;
    }
    .farming-image img {
        height: 550px;
    }
    .farming-title {
        font-size: 14px;
    }
    .farming-icon img {
        height: 60px;
    }
    .farming-specialist-image img {
        height: 250px;
    }
}


@media (max-width: 768px){
    .pd-100-70 {
        padding: 100px 32px;
    }
    .product-grid .product-detail-name {
        font-size: 18px;
    }
    .product-img img {
        height: 100px;
    }
    .middle-content {
        width: 90%;
        margin-left: 15px;
        padding-top: 35px;
    }
    .ws-right-layer {
        height: 600px;
    }
    .section-services-farming .services-item {
        display: block;
    }
    .section-farming-specialist .container .row{
        /* flex-direction: column; */
    }
    .section-farming .col-sm-6 {
        padding: 20px;
    }
}

@media (max-width: 560px){
    h2.cation-title {
        font-size: 25px;
    }
    .cation-desc {
        font-size: 15px;
        padding: 10px 0px;
    }
    .main-btn{
        padding: 6px 16px;
        font-size: 14px;
    }
    .slide-caption {
        position: absolute;
        top: 30%;
    }
    .slide-item{
        height: 40vh;
    }
    .slick-arrow{
        height: 20px;
        width: 20px;
    }
    .about-image{
        margin-top: 25px;
    }
    .content-description{
        padding: 20px 15px;
    }
    .slick-slide img{
        width: 100%;
        /* margin-top: 90px; */
    }
    .review-description{
        width: 100% !important;
        padding: 30px;
    }
    .container .content{
        padding: 0px 15px;
    }
    .footer-details{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .footer-title {
        margin-top: 22px;
        margin-bottom: 0px;
        font-weight: 700;
    }
    .footer-list{
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-top: 10px;
    }
    .slide-caption{
        top: 0%;
    }
    .bg-orange{
        padding: 65px 20px;
    }
    .section-farming .col-sm-6 {
        padding: 15px;
    }
    .section-stage-farming .container-fluid .ws-img img {
        display: none;
    }
    .middle-content {
        width: 80%;
        margin-left: 68px;
        padding-top: 50px;
    }
    .ws-right-layer {
        height: 670px;
    }
    .ws-box-layer {
        display: flex !important;
        flex-direction: column !important;
        gap: 20px;
    }
    .farming-icon-list {
        display: flex;
        align-items: center;
        flex-direction: column;
    }
    .pd-100-70 {
        padding: 54px 12px;
    }
    .farming-specialist-image img {
        height: 200px;
    }
    .product-grid {
        flex-wrap: wrap;
        flex-direction: column;
        align-content: center;
    }
    .product-grid .product-item {
        flex: 25%;
        max-width: 100%;
    }
    .product-img img {
        height: 175px;
    }
    .section-services-farming .services-item {
        display: flex;
    }
    .inner-page .bannerSlider2 .slide-item {
        height: 18vh;
    }
    .change-place{
        padding: 0px;
    display: flex;
    flex-direction: column-reverse;
    }


}


